Subject: [Roll] FW: New Version Notification for draft-mjkim-roll-routing-metrics-02

From: 김미점[USN연구담당] <[email-masked]>
Date: Mon, 17 Nov 2008 17:16:20 +0900

Dear Roll members,

I have just uploaded a new version of routing metric doc.
We tried to reflect all comments discussed during last a few weeks over ML.
Hope to have more valuable discussion at the IETF meeting.

Thank you.
JP. Vasseur and Mijeom Kim.

-----원본 메시지-----
보낸 사람: "IETF I-D Submission Tool" <[email-masked]>
보낸 날짜: 2008-11-17 오후 5:06:24
받는 사람: "[email-masked]" <[email-masked]>
참조: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
제목: New Version Notification for draft-mjkim-roll-routing-metrics-02

A new version of I-D, draft-mjkim-roll-routing-metrics-02.txt has been successfuly submitted by Mijeom Kim and posted to the IETF repository.

Filename:        draft-mjkim-roll-routing-metrics
Revision:        02
Title:           Routing Metrics used for Path Calculation in Low Power and Lossy Networks
Creation_date:   2008-11-17
WG ID:           Independent Submission
Number_of_pages: 13

Abstract:
This document specifies routing metrics to be used in path
calculation for Routing Over Low power and Lossy networks (ROLL).
Low power and Lossy Networks (LLNs) have unique characteristics
compared with traditional wired networks or even with similar ones
such as mobile ad-hoc networks.  By contrast with typical Interior
Gateway Protocol (IGP) routing metrics using hop counts or link
attributes, this document specifies a set of routing metrics suitable
to LLNs.

The IETF Secretariat.

_______________________________________________
Roll mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/roll